.video-widget {
    height: 250px;

    &__image {
        left: 0;
        top: 0;
    }

    &__play {
        background-image: url('/images/play-button.png');
        background-size: cover;
        background-repeat: no-repeat;
        width: 243px;
        height: 182px;
        bottom: 0;
        right: 0;
    }

    &__title {
        font-size: rem(18);
    }

    &__title-block {
        bottom: 20px;
        left: 0;
        padding-left: 30px;

        &:before {
            position: absolute;
            left: 0;
            top: calc(50% - 9px);
            content: '';
            width: 18px;
            height: 15px;
            background-color: #f5ed2f;
        }
    }
}

.tournament-widget {
    &__team {
        &__icon {
            width: 20px;
            height: 20px;
        }
    }
}

.history-result {
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;

    &--win {
        background-color: #1b9b48;
    }

    &--lose {
        background-color: #ee3241;
    }

    &--draw {
        background-color: #76766f;
    }
}
img{
     transition: transform .5s ease;
}
img:hover:not(.no-zoom){
    transform: scale(1.2);
}
